Bug 20988 - Patch for initdb python binding
Summary: Patch for initdb python binding
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 7.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL: http://devel.yellowdoglinux.com/~bsti...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-16 23:43 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-16 23:45:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Ahh, figured out how to attach files. Here's the initdb patch. (1.87 KB, patch)
2000-11-16 23:45 UTC, Need Real Name
no flags Details | Diff

Description Need Real Name 2000-11-16 23:43:38 UTC
The URL provided contains a patch to add initdb support to the python
bindings in rpm.

Comment 1 Need Real Name 2000-11-16 23:45:48 UTC
Created attachment 5462 [details]
Ahh, figured out how to attach files.  Here's the initdb patch.

Comment 2 Jeff Johnson 2000-12-30 18:44:45 UTC
Added in CVS for both rpm-4.0.[12].


Note You need to log in before you can comment on or make changes to this bug.